@charset "UTF-8";
/******************************************************************

Stylesheet: SP Super Humanity

This stylesheet is only loaded by when Wilfa Super Humanity
page template is being used.

******************************************************************/
/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/3a00f9");
@font-face {
  font-family: 'Editor';
  font-weight: 800;
  src: url("../../fonts/editor-font-files/3A00F9_0_0.eot");
  src: url("../../fonts/editor-font-files/3A00F9_0_0.eot?#iefix") format("embedded-opentype"), url("../../fonts/editor-font-files/3A00F9_0_0.woff2") format("woff2"), url("../../fonts/editor-font-files/3A00F9_0_0.woff") format("woff"), url("../../fonts/editor-font-files/3A00F9_0_0.ttf") format("truetype"); }

@font-face {
  font-family: 'Editor';
  font-weight: 500;
  src: url("../../fonts/editor-font-files/3A00F9_1_0.eot");
  src: url("../../fonts/editor-font-files/3A00F9_1_0.eot?#iefix") format("embedded-opentype"), url("../../fonts/editor-font-files/3A00F9_1_0.woff2") format("woff2"), url("../../fonts/editor-font-files/3A00F9_1_0.woff") format("woff"), url("../../fonts/editor-font-files/3A00F9_1_0.ttf") format("truetype"); }

@font-face {
  font-family: 'Editor';
  font-weight: 300;
  src: url("../../fonts/editor-font-files/3A00F9_2_0.eot");
  src: url("../../fonts/editor-font-files/3A00F9_2_0.eot?#iefix") format("embedded-opentype"), url("../../fonts/editor-font-files/3A00F9_2_0.woff2") format("woff2"), url("../../fonts/editor-font-files/3A00F9_2_0.woff") format("woff"), url("../../fonts/editor-font-files/3A00F9_2_0.ttf") format("truetype"); }

@font-face {
  font-family: 'Editor';
  font-weight: 700;
  src: url("../../fonts/editor-font-files/3A00F9_3_0.eot");
  src: url("../../fonts/editor-font-files/3A00F9_3_0.eot?#iefix") format("embedded-opentype"), url("../../fonts/editor-font-files/3A00F9_3_0.woff2") format("woff2"), url("../../fonts/editor-font-files/3A00F9_3_0.woff") format("woff"), url("../../fonts/editor-font-files/3A00F9_3_0.ttf") format("truetype"); }

@font-face {
  font-family: 'Editor';
  font-weight: 400;
  src: url("../../fonts/editor-font-files/3A00F9_4_0.eot");
  src: url("../../fonts/editor-font-files/3A00F9_4_0.eot?#iefix") format("embedded-opentype"), url("../../fonts/editor-font-files/3A00F9_4_0.woff2") format("woff2"), url("../../fonts/editor-font-files/3A00F9_4_0.woff") format("woff"), url("../../fonts/editor-font-files/3A00F9_4_0.ttf") format("truetype"); }

@font-face {
  font-family: 'Editor';
  font-weight: 400;
  font-style: italic;
  src: url("../../fonts/editor-font-files/3A00F9_5_0.eot");
  src: url("../../fonts/editor-font-files/3A00F9_5_0.eot?#iefix") format("embedded-opentype"), url("../../fonts/editor-font-files/3A00F9_5_0.woff2") format("woff2"), url("../../fonts/editor-font-files/3A00F9_5_0.woff") format("woff"), url("../../fonts/editor-font-files/3A00F9_5_0.ttf") format("truetype"); }

@font-face {
  font-family: 'Editor';
  font-weight: 700;
  font-style: italic;
  src: url("../../fonts/editor-font-files/3A00F9_6_0.eot");
  src: url("../../fonts/editor-font-files/3A00F9_6_0.eot?#iefix") format("embedded-opentype"), url("../../fonts/editor-font-files/3A00F9_6_0.woff2") format("woff2"), url("../../fonts/editor-font-files/3A00F9_6_0.woff") format("woff"), url("../../fonts/editor-font-files/3A00F9_6_0.ttf") format("truetype"); }

@font-face {
  font-family: 'Editor';
  font-weight: 300;
  font-style: italic;
  src: url("../../fonts/editor-font-files/3A00F9_7_0.eot");
  src: url("../../fonts/editor-font-files/3A00F9_7_0.eot?#iefix") format("embedded-opentype"), url("../../fonts/editor-font-files/3A00F9_7_0.woff2") format("woff2"), url("../../fonts/editor-font-files/3A00F9_7_0.woff") format("woff"), url("../../fonts/editor-font-files/3A00F9_7_0.ttf") format("truetype"); }

@font-face {
  font-family: 'Editor';
  font-weight: 500;
  font-style: italic;
  src: url("../../fonts/editor-font-files/3A00F9_8_0.eot");
  src: url("../../fonts/editor-font-files/3A00F9_8_0.eot?#iefix") format("embedded-opentype"), url("../../fonts/editor-font-files/3A00F9_8_0.woff2") format("woff2"), url("../../fonts/editor-font-files/3A00F9_8_0.woff") format("woff"), url("../../fonts/editor-font-files/3A00F9_8_0.ttf") format("truetype"); }

@font-face {
  font-family: 'Editor';
  font-weight: 800;
  font-style: italic;
  src: url("../../fonts/editor-font-files/3A00F9_9_0.eot");
  src: url("../../fonts/editor-font-files/3A00F9_9_0.eot?#iefix") format("embedded-opentype"), url("../../fonts/editor-font-files/3A00F9_9_0.woff2") format("woff2"), url("../../fonts/editor-font-files/3A00F9_9_0.woff") format("woff"), url("../../fonts/editor-font-files/3A00F9_9_0.ttf") format("truetype"); }

body.page-template-page-super-humanity .builder {
  font-family: "Editor", "Times New Roman", serif;
  font-weight: 500;
  color: #0F2019; }

body.page-template-page-super-humanity header.cd-main-header,
body.page-template-page-super-humanity footer#colophon {
  display: none !important; }

body.page-template-page-super-humanity .cd-main-content {
  padding-top: 0 !important; }

body.page-template-page-super-humanity h1, body.page-template-page-super-humanity h2, body.page-template-page-super-humanity h3, body.page-template-page-super-humanity h4, body.page-template-page-super-humanity h5, body.page-template-page-super-humanity h6, body.page-template-page-super-humanity .h1, body.page-template-page-super-humanity .h2, body.page-template-page-super-humanity .h3, body.page-template-page-super-humanity .h4, body.page-template-page-super-humanity .h5, body.page-template-page-super-humanity .h6 {
  font-family: "Editor", "Times New Roman", serif;
  font-weight: 700; }

.youtube-video {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
  width: 100%; }
  .youtube-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.sh-button {
  display: inline-block;
  padding: 10px 35px 8px;
  border-radius: 50px;
  background: transparent;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
  text-align: center;
  border: 1px solid #0F2019; }
  .sh-button:hover {
    background: #0F2019;
    color: #ffffff;
    text-decoration: none; }

.sh-section {
  min-height: 100vh;
  font-size: 20px;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center; }
  .sh-section.with-background {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat; }
  .sh-section.repeat-background {
    background-size: contain;
    background-repeat: repeat; }
  .sh-section.space-top-bottom {
    padding-top: 128px;
    padding-bottom: 128px; }
  .sh-section.align-middle {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    -webkit-box-align: center;
            align-items: center;
    -webkit-box-pack: center;
            justify-content: center; }
  .sh-section.sh-section-standard {
    padding-top: 32px;
    padding-bottom: 32px;
    min-height: 1px; }

.container.align-middle {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center; }
  .container.align-middle > * {
    margin-bottom: 64px; }
    .container.align-middle > *:last-child {
      margin-bottom: 0; }

@media (min-width: 768px) {
  .container.align-middle {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row;
    -webkit-box-align: center;
            align-items: center; }
    .container.align-middle > * {
      margin-bottom: 0; } }

@media (min-width: 992px) {
  .sh-section.space-top-bottom {
    padding-top: 180px;
    padding-bottom: 180px; } }

.sh-hero {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: justify;
          justify-content: space-between;
  position: relative; }

.sh-nav {
  margin-top: 32px;
  margin-bottom: 64px; }
  .sh-nav ul {
    margin: 0;
    padding: 0;
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    -webkit-box-align: center;
            align-items: center;
    -webkit-box-pack: center;
            justify-content: center; }
    .sh-nav ul li {
      list-style: none;
      line-height: 1;
      margin: 0;
      padding: 0; }
      .sh-nav ul li a {
        display: block;
        font-size: 14px;
        color: #000000;
        padding: 10px 20px;
        font-weight: 500;
        text-transform: uppercase; }

@media (min-width: 480px) {
  .sh-nav ul {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
            flex-direction: row; } }

.sh-hero-logo {
  display: block;
  max-width: 680px;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 32px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%); }

.sh-hero-footer {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
  margin-top: 64px;
  margin-bottom: 32px;
  color: #ffffff; }
  .sh-hero-footer img {
    width: 100%;
    height: auto;
    max-width: 60px; }

@media (min-width: 992px) {
  .sh-nav {
    margin-bottom: 128px; }
  .sh-hero-footer {
    margin-top: 128px; } }

.sh-about-kanerva {
  color: #ffffff; }

.sh-content {
  max-width: 480px; }
  .sh-content > * {
    margin-bottom: 16px; }
    .sh-content > *:last-child {
      margin-bottom: 0; }
  .sh-content h2, .sh-content h3, .sh-content h4 {
    margin-bottom: 32px; }

.sh-text > * {
  margin-bottom: 16px; }
  .sh-text > *:last-child {
    margin-bottom: 0; }

.sh-text h2, .sh-text h3, .sh-text h4 {
  margin-bottom: 32px; }

.sh-small-title {
  font-size: 14px;
  text-transform: uppercase; }

.sh-big-title {
  text-transform: uppercase; }

.sh-big-titles {
  text-transform: uppercase; }
  .sh-big-titles span {
    display: block; }
    .sh-big-titles span.skin {
      color: #DCB0A1; }
    .sh-big-titles span.white {
      color: #ffffff; }

.sh-episodes {
  text-align: center; }

.youtube-subscribe {
  display: inline-block;
  padding: 20px 20px 10px;
  background: #c69985;
  border-radius: 8px;
  margin: 0; }

.sh-episodes-nav,
.sh-recipes-nav {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
  max-width: 680px;
  margin-left: auto;
  margin-right: auto; }
  .sh-episodes-nav .sh-episode-link,
  .sh-episodes-nav .sh-recipe-link,
  .sh-recipes-nav .sh-episode-link,
  .sh-recipes-nav .sh-recipe-link {
    display: block;
    color: #0F2019;
    margin-bottom: 16px; }
    .sh-episodes-nav .sh-episode-link span,
    .sh-episodes-nav .sh-recipe-link span,
    .sh-recipes-nav .sh-episode-link span,
    .sh-recipes-nav .sh-recipe-link span {
      display: block; }
      .sh-episodes-nav .sh-episode-link span.sh-link-title,
      .sh-episodes-nav .sh-recipe-link span.sh-link-title,
      .sh-recipes-nav .sh-episode-link span.sh-link-title,
      .sh-recipes-nav .sh-recipe-link span.sh-link-title {
        color: #ffffff; }
      .sh-episodes-nav .sh-episode-link span.sh-link-pubdate,
      .sh-episodes-nav .sh-recipe-link span.sh-link-pubdate,
      .sh-recipes-nav .sh-episode-link span.sh-link-pubdate,
      .sh-recipes-nav .sh-recipe-link span.sh-link-pubdate {
        color: #ffffff;
        font-size: .8em;
        font-style: italic;
        margin-top: 3px; }
    .sh-episodes-nav .sh-episode-link .coming-soon,
    .sh-episodes-nav .sh-recipe-link .coming-soon,
    .sh-recipes-nav .sh-episode-link .coming-soon,
    .sh-recipes-nav .sh-recipe-link .coming-soon {
      margin-top: 20px;
      color: #0F2019;
      text-transform: uppercase;
      font-weight: bold; }
    .sh-episodes-nav .sh-episode-link:last-child,
    .sh-episodes-nav .sh-recipe-link:last-child,
    .sh-recipes-nav .sh-episode-link:last-child,
    .sh-recipes-nav .sh-recipe-link:last-child {
      margin-bottom: 0; }
    .sh-episodes-nav .sh-episode-link:hover span,
    .sh-episodes-nav .sh-recipe-link:hover span,
    .sh-recipes-nav .sh-episode-link:hover span,
    .sh-recipes-nav .sh-recipe-link:hover span {
      color: #ffffff; }
    .sh-episodes-nav .sh-episode-link.active span,
    .sh-episodes-nav .sh-recipe-link.active span,
    .sh-recipes-nav .sh-episode-link.active span,
    .sh-recipes-nav .sh-recipe-link.active span {
      color: #ffffff; }
  .sh-episodes-nav .youtube-video,
  .sh-recipes-nav .youtube-video {
    margin-bottom: 16px; }
  .sh-episodes-nav .sh-recipe-link,
  .sh-recipes-nav .sh-recipe-link {
    color: #ffffff; }
    .sh-episodes-nav .sh-recipe-link a,
    .sh-recipes-nav .sh-recipe-link a {
      color: #ffffff; }
      .sh-episodes-nav .sh-recipe-link a:hover span,
      .sh-recipes-nav .sh-recipe-link a:hover span {
        text-decoration: underline; }
    .sh-episodes-nav .sh-recipe-link span.sh-recipe-count,
    .sh-recipes-nav .sh-recipe-link span.sh-recipe-count {
      color: #DCB0A1; }
    .sh-episodes-nav .sh-recipe-link span.sh-recipe-title,
    .sh-recipes-nav .sh-recipe-link span.sh-recipe-title {
      text-transform: uppercase; }
    .sh-episodes-nav .sh-recipe-link span.sh-recipe-sub-title,
    .sh-recipes-nav .sh-recipe-link span.sh-recipe-sub-title {
      font-size: 14px; }

.sharing-icons {
  margin: 16px 0 32px; }
  .sharing-icons > span,
  .sharing-icons > a {
    display: inline-block;
    width: 40px;
    margin: 0 8px;
    border-radius: 8px; }
    .sharing-icons > span img,
    .sharing-icons > a img {
      width: 100%;
      height: auto; }
    .sharing-icons > span:hover, .sharing-icons > span:focus,
    .sharing-icons > a:hover,
    .sharing-icons > a:focus {
      -webkit-filter: brightness(2);
              filter: brightness(2);
      box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.2); }

.sh-quote {
  text-align: center;
  max-width: 550px;
  margin-left: auto;
  margin-right: auto; }

.sh-quote-text {
  font-weight: 400;
  font-size: 30px;
  line-height: 36px;
  color: #0F2019;
  quotes: "“" "”" "‘" "’"; }
  .sh-quote-text:before {
    content: open-quote;
    margin-right: 5px; }
  .sh-quote-text:after {
    content: close-quote;
    margin-left: 5px; }

.sh-quote-person {
  color: #ffffff; }

.sh-recipes {
  color: #ffffff; }
  .sh-recipes .sh-big-title {
    color: #DCB0A1; }

.sh-align-center {
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
  text-align: center; }

.sh-just-align-center {
  margin-right: auto;
  margin-left: auto;
  text-align: center; }

.sh-featured-products .sh-text {
  margin-bottom: 64px; }

.sh-products {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  margin-bottom: 32px; }

.sh-product {
  width: 100%;
  margin-bottom: 64px;
  max-width: 340px;
  margin-left: auto;
  margin-right: auto; }
  .sh-product img {
    margin-bottom: 16px; }
  .sh-product .sh-product-title {
    margin-top: 16px;
    margin-bottom: 16px;
    color: #0F2019; }
  .sh-product .sh-product-desc {
    color: #ffffff;
    margin-bottom: 32px; }

@media (min-width: 480px) {
  .sh-product {
    width: 50%; } }

@media (min-width: 768px) {
  .sh-product {
    width: 33.33333333%; } }

.sh-footer {
  color: #ffffff; }
  .sh-footer .sh-content {
    margin-left: auto;
    margin-right: auto; }
  .sh-footer .sh-text {
    margin-top: 64px;
    margin-bottom: 64px; }

.sh-footer-logo {
  max-width: 140px;
  width: 100%;
  height: auto; }

.sh-social-links {
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
          flex-direction: row;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center; }
  .sh-social-links a {
    display: inline-block;
    padding: 16px;
    margin: 0 8px; }
    .sh-social-links a img {
      height: 25px;
      width: auto; }
    .sh-social-links a:hover img, .sh-social-links a:focus img {
      -webkit-filter: brightness(1.5);
              filter: brightness(1.5); }

.sh-footer-line {
  background: #DCB0A1;
  color: #ffffff;
  font-weight: 400; }
  .sh-footer-line p {
    font-size: 12px;
    line-height: 1.4;
    margin: 0; }
  .sh-footer-line .col-xs-12 {
    text-align: center; }
    .sh-footer-line .col-xs-12:nth-of-type(1) p {
      text-transform: uppercase; }
  .sh-footer-line .footer-line-logo {
    text-align: center; }
    .sh-footer-line .footer-line-logo img {
      max-width: 180px; }

@media (min-width: 768px) {
  .sh-footer-line .col-sm-4:nth-of-type(1) {
    text-align: left; }
  .sh-footer-line .col-sm-4:nth-of-type(3) {
    text-align: right; } }
